@charset "utf-8";

@import url("base.css");

/***************************************************************************
 *
 * COMMON STYLE
 *
 ***************************************************************************/

body {
    background-color: #FFFFFF;
    font-size: 14px;
    line-height: 1.5;
    color: #000000;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}
ul {
    list-style: none;
}
.has-feedback .form-control{
    padding-left:42.5px; 
}
.form-control-feedback{
    left: 0;
}
.clearfix::after{
    content: "";
    display: block;
    visibility: hidden;
    clear: both;
}
#content-input{
    width: 50%;
    float: left !important;
}
.btn-search{
    padding: 7px;
    background-color: #ccc;
    display: inline-block;
}
.cart-index-heading{
    padding: 20px 0;
    font-size: 30px;
    color: #ccc;
}
.inner {
    width: 1200px;
    margin: 0 auto;
}
.hoverUnder:hover{
    text-decoration: underline;
}

#header{
    display: block;
    width: 100%;
}
.headContent{
    width:100%;
    background-color: #1a1a1a;
}
.headContent .social-list{
    display: inline-block;
    padding:10px 0;
}
.headContent .social-list .mainMenu{
    width: 100%;
    display: inline-block;
}
.headContent .social-list .mainMenu .item{
    width: 100%;
    display: inline;
    padding: 0 5px;
}
.headContent .social-list .mainMenu .item a{
    color: #eb4947;
    font-size: 20px;
}
 /******** end social-list    ********/

.mainHead{
    width: 100%;
    background-color: #333;
    padding: 20px 0;
}
.mainHead .logoHead{
    float: left;
}
.mainHead .logoHead .logolink{
    display: block;
}

.mainHead .menu{
    float: right;
    padding:20px 0 0 0;
}
.mainHead .menu li{
    display: inline;
    padding: 0 10px;
}
.mainHead .icon{
    display: none;
}
.mainHead .menu li .link-menu-head{
   display: inline-block;
   color: #fff; 
   font-size: 25px;
   text-transform: uppercase;
   text-decoration: none;
}
.header-shop{
    position: relative;
}
.box-title{
    font-size: 20px;
    color: #333;
    padding: 10px 0;
}
.img-circle{
    margin: auto;
    padding: 10px 0;
}
.box-profile img{
    width: 128px;
}
.cart-qty-notification{
    position: absolute;
    top: -20px;
    right: 6px;
    background-color: #fa4c06;
    font-size: 13px;
    min-width: 20px;
    height: 20px;
    border-radius: 10px;
    line-height: 20px;
    text-align: center;
    font-weight: 400;
  
}
.cart-bakery-img{
    max-width: 50%;
}

.btn-shopping-cart{
    color: #ffffff;
    font-size: 30px;
    font-weight: 700;
    cursor: pointer;
}
 /*end menu head*/

.dish-list{
    text-align: center;
    width: 100%;
    padding-top: 60px;
}
.dish-list .dish{
    display: inline-block;
    width: 22.5%;
    height: 180px;
    overflow: hidden;
    margin-right: 2%; 
}
.dish-img{
    border-radius: 2px;
     width: 100%;
}
.dish-img:hover{
   transform: scale(1.2,1.2);
   transition: 0.5s;
}
.dish-list .dish:last-child {
    margin-right: 0;
}
/*end dish-list*/

#content{
    margin-top: 50px;
}

/*end content*/

#footer{
    margin-top: 50px;
    width: 100%;
    background-color: #312f2c;
    padding: 20px 0;
}

#footer .logoFooter{
    display: block;
}
#footer .logoFooter img{
    width: 150px;
}
#footer p{
    font-size: 16px;
    color: #fff;
    font-family: tahoma;
}
#copyright{
    text-align: center;
    padding: 20px;
    font-size: 20px;
    color: #fff;
    font-family: tahoma;
    background-color: #ec4343;
}

.wrap-login {
    width: 450px;
    margin: auto;
    padding: 7% 0;
}
.front-login{
    background-image: url(../bxslider/images/bread-1.jpg);
}

.wrap-login .login-logo a{
    color: #962d2d;
}
.wrap-login .login-box-body{
    border: 2px dotted #f2773e;
}
@media screen and (max-width: 1240px){
    .inner{
        width: 100%;
        padding: 4%;
    }
    .dish-list{
        display: none;
    }
}


@media screen and (max-width: 1024px){
    .inner{
        width: 100%;
        padding: 4%;
    }
    .dish-list{
        display: none;
    }
}
@media screen and (max-width: 768px){
    .inner{
        width: 100%;
        padding: 0 4%;
    }
    
}
@media screen and (max-width: 414px){
    .inner{
        width: 100%;
        padding: 0 4%;
    }
    .mainHead .menu li .link-menu-head{
        font-size: 18px;
        font-weight: bold;
    }
    #copyright{
        font-size: 3.6vw;
    }
}
@media screen and (max-width: 320px){
    .inner{
        width: 100%;
        padding: 0 4%;
    }
    .mainHead{
        position: relative;
    }
    .mainHead .menu{
        display: none;
        right: 0;
        position: absolute;
        background-color: #1a1a1a;
        width: 100%;
        top: 115px;
        padding: 0;
    }
    .mainHead .menu .item{
        display: block;
        text-align: left;
        padding: 10px;

    }
    .mainHead .menu .item .link-menu-head{
        display: block;
    }
    .mainHead .menu.show{
        display: block;
        z-index: 10000;
    }
    .mainHead .icon{
        position: absolute;
        display: block;
        font-size: 30px;
        color:#fff;
        right: 20px;
        top: 20px;
    }

}